SolrQuery::setHighlightMaxAnalyzedChars
SolrQuery::setHighlightRegexMaxAnalyzedChars
SolrQuery
PHP Manual

# SolrQuery::setHighlightMergeContiguous

(PECL solr >= 0.9.2)

SolrQuery::setHighlightMergeContiguous — Whether or not to collapse contiguous fragments into a single fragment

### Beschreibung

public SolrQuery SolrQuery::setHighlightMergeContiguous ( bool `$flag` [, string `$field_override` ] )

Whether or not to collapse contiguous fragments into a single fragment

### Parameter-Liste

`value`

  Whether or not to collapse contiguous fragments into a single fragment

`field_override`

  The name of the field.

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setHighlightMaxAnalyzedChars
SolrQuery::setHighlightRegexMaxAnalyzedChars
SolrQuery
PHP Manual